SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001880: HDD size of 1GB won't install using raid1 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001880Endian FirewallInstallationpublic2009-05-18 16:272009-10-27 12:00
Reportermike-f 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001880: HDD size of 1GB won't install using raid1
Descriptioncreated a virtual machine having 2x 1GB HDD's
selecting raid 1
disks get partitioned as in screenshot

installation stops on sfdisk-error

not using raid1 works
Additional Informationmin. requirements are 4GB as explained in the hw-specifications
TagsNo tags attached.
Attached Filesjpg file icon sfdisk_error.jpg [^] (90,438 bytes) 2009-05-18 16:27

- Relationships

-  Notes
(0002357)
mike-f (updater)
2009-05-18 19:27

might be an issue for upgrading 4i with raid1 (CompactFlash 1GB)
(0002399)
peter-endian (administrator)
2009-05-27 10:05

zero size swap partition will now be partitioned as empty partition instead of swap.
swap is now also in raid, btw

- Issue History
Date Modified Username Field Change
2009-05-18 16:27 mike-f New Issue
2009-05-18 16:27 mike-f File Added: sfdisk_error.jpg
2009-05-18 19:27 mike-f Note Added: 0002357
2009-05-27 10:05 peter-endian Note Added: 0002399
2009-05-27 10:05 peter-endian Status new => resolved
2009-05-27 10:05 peter-endian Fixed in Version => 2.3
2009-05-27 10:05 peter-endian Resolution open => fixed
2009-05-27 10:05 peter-endian Assigned To => peter-endian
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker